# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/zw/zhouwei/test/xianhe/app_XHTC

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/zw/zhouwei/test/xianhe/app_XHTC/build

# Include any dependencies generated for this target.
include CMakeFiles/app_XHHW.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include CMakeFiles/app_XHHW.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/app_XHHW.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/app_XHHW.dir/flags.make

CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o: ../src/acrel_DJSF1352RN.c
CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building C object CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o -MF CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o.d -o CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/acrel_DJSF1352RN.c

CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/acrel_DJSF1352RN.c > CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.i

CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/acrel_DJSF1352RN.c -o CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.s

CMakeFiles/app_XHHW.dir/src/ast_XH.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/ast_XH.c.o: ../src/ast_XH.c
CMakeFiles/app_XHHW.dir/src/ast_XH.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building C object CMakeFiles/app_XHHW.dir/src/ast_XH.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/ast_XH.c.o -MF CMakeFiles/app_XHHW.dir/src/ast_XH.c.o.d -o CMakeFiles/app_XHHW.dir/src/ast_XH.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/ast_XH.c

CMakeFiles/app_XHHW.dir/src/ast_XH.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/ast_XH.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/ast_XH.c > CMakeFiles/app_XHHW.dir/src/ast_XH.c.i

CMakeFiles/app_XHHW.dir/src/ast_XH.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/ast_XH.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/ast_XH.c -o CMakeFiles/app_XHHW.dir/src/ast_XH.c.s

CMakeFiles/app_XHHW.dir/src/com_CAN.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/com_CAN.c.o: ../src/com_CAN.c
CMakeFiles/app_XHHW.dir/src/com_CAN.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building C object CMakeFiles/app_XHHW.dir/src/com_CAN.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/com_CAN.c.o -MF CMakeFiles/app_XHHW.dir/src/com_CAN.c.o.d -o CMakeFiles/app_XHHW.dir/src/com_CAN.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/com_CAN.c

CMakeFiles/app_XHHW.dir/src/com_CAN.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/com_CAN.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/com_CAN.c > CMakeFiles/app_XHHW.dir/src/com_CAN.c.i

CMakeFiles/app_XHHW.dir/src/com_CAN.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/com_CAN.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/com_CAN.c -o CMakeFiles/app_XHHW.dir/src/com_CAN.c.s

CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o: ../src/com_ttySx.c
CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building C object CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o -MF CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o.d -o CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/com_ttySx.c

CMakeFiles/app_XHHW.dir/src/com_ttySx.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/com_ttySx.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/com_ttySx.c > CMakeFiles/app_XHHW.dir/src/com_ttySx.c.i

CMakeFiles/app_XHHW.dir/src/com_ttySx.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/com_ttySx.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/com_ttySx.c -o CMakeFiles/app_XHHW.dir/src/com_ttySx.c.s

CMakeFiles/app_XHHW.dir/src/config.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/config.c.o: ../src/config.c
CMakeFiles/app_XHHW.dir/src/config.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building C object CMakeFiles/app_XHHW.dir/src/config.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/config.c.o -MF CMakeFiles/app_XHHW.dir/src/config.c.o.d -o CMakeFiles/app_XHHW.dir/src/config.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/config.c

CMakeFiles/app_XHHW.dir/src/config.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/config.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/config.c > CMakeFiles/app_XHHW.dir/src/config.c.i

CMakeFiles/app_XHHW.dir/src/config.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/config.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/config.c -o CMakeFiles/app_XHHW.dir/src/config.c.s

CMakeFiles/app_XHHW.dir/src/goose_HW.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/goose_HW.c.o: ../src/goose_HW.c
CMakeFiles/app_XHHW.dir/src/goose_HW.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building C object CMakeFiles/app_XHHW.dir/src/goose_HW.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/goose_HW.c.o -MF CMakeFiles/app_XHHW.dir/src/goose_HW.c.o.d -o CMakeFiles/app_XHHW.dir/src/goose_HW.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW.c

CMakeFiles/app_XHHW.dir/src/goose_HW.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/goose_HW.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW.c > CMakeFiles/app_XHHW.dir/src/goose_HW.c.i

CMakeFiles/app_XHHW.dir/src/goose_HW.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/goose_HW.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW.c -o CMakeFiles/app_XHHW.dir/src/goose_HW.c.s

CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o: ../src/goose_HW_decode.c
CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building C object CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o -MF CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o.d -o CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW_decode.c

CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW_decode.c > CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.i

CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW_decode.c -o CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.s

CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o: ../src/goose_HW_encode.c
CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Building C object CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o -MF CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o.d -o CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW_encode.c

CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW_encode.c > CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.i

CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW_encode.c -o CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.s

CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o: ../src/hmac_sha256.c
CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Building C object CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o -MF CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o.d -o CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/hmac_sha256.c

CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/hmac_sha256.c > CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.i

CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/hmac_sha256.c -o CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.s

CMakeFiles/app_XHHW.dir/src/logger.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/logger.c.o: ../src/logger.c
CMakeFiles/app_XHHW.dir/src/logger.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Building C object CMakeFiles/app_XHHW.dir/src/logger.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/logger.c.o -MF CMakeFiles/app_XHHW.dir/src/logger.c.o.d -o CMakeFiles/app_XHHW.dir/src/logger.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/logger.c

CMakeFiles/app_XHHW.dir/src/logger.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/logger.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/logger.c > CMakeFiles/app_XHHW.dir/src/logger.c.i

CMakeFiles/app_XHHW.dir/src/logger.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/logger.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/logger.c -o CMakeFiles/app_XHHW.dir/src/logger.c.s

CMakeFiles/app_XHHW.dir/src/main.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/main.c.o: ../src/main.c
CMakeFiles/app_XHHW.dir/src/main.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Building C object CMakeFiles/app_XHHW.dir/src/main.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/main.c.o -MF CMakeFiles/app_XHHW.dir/src/main.c.o.d -o CMakeFiles/app_XHHW.dir/src/main.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/main.c

CMakeFiles/app_XHHW.dir/src/main.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/main.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/main.c > CMakeFiles/app_XHHW.dir/src/main.c.i

CMakeFiles/app_XHHW.dir/src/main.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/main.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/main.c -o CMakeFiles/app_XHHW.dir/src/main.c.s

CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o: ../src/modbus_RTU.c
CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Building C object CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o -MF CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o.d -o CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/modbus_RTU.c

CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/modbus_RTU.c > CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.i

CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/modbus_RTU.c -o CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.s

CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o: ../src/modbus_TCP_HW.c
CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Building C object CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o -MF CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o.d -o CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/modbus_TCP_HW.c

CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/modbus_TCP_HW.c > CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.i

CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/modbus_TCP_HW.c -o CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.s

CMakeFiles/app_XHHW.dir/src/rs232test.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/rs232test.c.o: ../src/rs232test.c
CMakeFiles/app_XHHW.dir/src/rs232test.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Building C object CMakeFiles/app_XHHW.dir/src/rs232test.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/rs232test.c.o -MF CMakeFiles/app_XHHW.dir/src/rs232test.c.o.d -o CMakeFiles/app_XHHW.dir/src/rs232test.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/rs232test.c

CMakeFiles/app_XHHW.dir/src/rs232test.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/rs232test.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/rs232test.c > CMakeFiles/app_XHHW.dir/src/rs232test.c.i

CMakeFiles/app_XHHW.dir/src/rs232test.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/rs232test.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/rs232test.c -o CMakeFiles/app_XHHW.dir/src/rs232test.c.s

CMakeFiles/app_XHHW.dir/src/rs485test.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/rs485test.c.o: ../src/rs485test.c
CMakeFiles/app_XHHW.dir/src/rs485test.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Building C object CMakeFiles/app_XHHW.dir/src/rs485test.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/rs485test.c.o -MF CMakeFiles/app_XHHW.dir/src/rs485test.c.o.d -o CMakeFiles/app_XHHW.dir/src/rs485test.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/rs485test.c

CMakeFiles/app_XHHW.dir/src/rs485test.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/rs485test.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/rs485test.c > CMakeFiles/app_XHHW.dir/src/rs485test.c.i

CMakeFiles/app_XHHW.dir/src/rs485test.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/rs485test.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/rs485test.c -o CMakeFiles/app_XHHW.dir/src/rs485test.c.s

CMakeFiles/app_XHHW.dir/src/stm32f103.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/stm32f103.c.o: ../src/stm32f103.c
CMakeFiles/app_XHHW.dir/src/stm32f103.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Building C object CMakeFiles/app_XHHW.dir/src/stm32f103.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/stm32f103.c.o -MF CMakeFiles/app_XHHW.dir/src/stm32f103.c.o.d -o CMakeFiles/app_XHHW.dir/src/stm32f103.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/stm32f103.c

CMakeFiles/app_XHHW.dir/src/stm32f103.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/stm32f103.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/stm32f103.c > CMakeFiles/app_XHHW.dir/src/stm32f103.c.i

CMakeFiles/app_XHHW.dir/src/stm32f103.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/stm32f103.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/stm32f103.c -o CMakeFiles/app_XHHW.dir/src/stm32f103.c.s

CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o: ../src/tcXHHW.c
CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Building C object CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o -MF CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o.d -o CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/tcXHHW.c

CMakeFiles/app_XHHW.dir/src/tcXHHW.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/tcXHHW.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/tcXHHW.c > CMakeFiles/app_XHHW.dir/src/tcXHHW.c.i

CMakeFiles/app_XHHW.dir/src/tcXHHW.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/tcXHHW.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/tcXHHW.c -o CMakeFiles/app_XHHW.dir/src/tcXHHW.c.s

CMakeFiles/app_XHHW.dir/src/tc_system.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/tc_system.c.o: ../src/tc_system.c
CMakeFiles/app_XHHW.dir/src/tc_system.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Building C object CMakeFiles/app_XHHW.dir/src/tc_system.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/tc_system.c.o -MF CMakeFiles/app_XHHW.dir/src/tc_system.c.o.d -o CMakeFiles/app_XHHW.dir/src/tc_system.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_system.c

CMakeFiles/app_XHHW.dir/src/tc_system.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/tc_system.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_system.c > CMakeFiles/app_XHHW.dir/src/tc_system.c.i

CMakeFiles/app_XHHW.dir/src/tc_system.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/tc_system.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_system.c -o CMakeFiles/app_XHHW.dir/src/tc_system.c.s

CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o: ../src/tc_tcu.c
CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Building C object CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o -MF CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o.d -o CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_tcu.c

CMakeFiles/app_XHHW.dir/src/tc_tcu.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/tc_tcu.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_tcu.c > CMakeFiles/app_XHHW.dir/src/tc_tcu.c.i

CMakeFiles/app_XHHW.dir/src/tc_tcu.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/tc_tcu.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_tcu.c -o CMakeFiles/app_XHHW.dir/src/tc_tcu.c.s

CMakeFiles/app_XHHW.dir/src/tc_thread.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/src/tc_thread.c.o: ../src/tc_thread.c
CMakeFiles/app_XHHW.dir/src/tc_thread.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Building C object CMakeFiles/app_XHHW.dir/src/tc_thread.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/src/tc_thread.c.o -MF CMakeFiles/app_XHHW.dir/src/tc_thread.c.o.d -o CMakeFiles/app_XHHW.dir/src/tc_thread.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_thread.c

CMakeFiles/app_XHHW.dir/src/tc_thread.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/src/tc_thread.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_thread.c > CMakeFiles/app_XHHW.dir/src/tc_thread.c.i

CMakeFiles/app_XHHW.dir/src/tc_thread.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/src/tc_thread.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_thread.c -o CMakeFiles/app_XHHW.dir/src/tc_thread.c.s

CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o: ../ptimer/ptimer.c
CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Building C object CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o -MF CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o.d -o CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/ptimer/ptimer.c

CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/ptimer/ptimer.c > CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.i

CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/ptimer/ptimer.c -o CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.s

CMakeFiles/app_XHHW.dir/easylog/elog.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/easylog/elog.c.o: ../easylog/elog.c
CMakeFiles/app_XHHW.dir/easylog/elog.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Building C object CMakeFiles/app_XHHW.dir/easylog/elog.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/easylog/elog.c.o -MF CMakeFiles/app_XHHW.dir/easylog/elog.c.o.d -o CMakeFiles/app_XHHW.dir/easylog/elog.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog.c

CMakeFiles/app_XHHW.dir/easylog/elog.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/easylog/elog.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog.c > CMakeFiles/app_XHHW.dir/easylog/elog.c.i

CMakeFiles/app_XHHW.dir/easylog/elog.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/easylog/elog.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog.c -o CMakeFiles/app_XHHW.dir/easylog/elog.c.s

CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o: ../easylog/elog_async.c
CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Building C object CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o -MF CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o.d -o CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_async.c

CMakeFiles/app_XHHW.dir/easylog/elog_async.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/easylog/elog_async.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_async.c > CMakeFiles/app_XHHW.dir/easylog/elog_async.c.i

CMakeFiles/app_XHHW.dir/easylog/elog_async.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/easylog/elog_async.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_async.c -o CMakeFiles/app_XHHW.dir/easylog/elog_async.c.s

CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o: ../easylog/elog_file.c
CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Building C object CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o -MF CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o.d -o CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_file.c

CMakeFiles/app_XHHW.dir/easylog/elog_file.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/easylog/elog_file.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_file.c > CMakeFiles/app_XHHW.dir/easylog/elog_file.c.i

CMakeFiles/app_XHHW.dir/easylog/elog_file.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/easylog/elog_file.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_file.c -o CMakeFiles/app_XHHW.dir/easylog/elog_file.c.s

CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o: ../easylog/elog_file_port.c
CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Building C object CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o -MF CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o.d -o CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_file_port.c

CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_file_port.c > CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.i

CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_file_port.c -o CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.s

CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o: ../easylog/elog_port.c
CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Building C object CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o -MF CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o.d -o CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_port.c

CMakeFiles/app_XHHW.dir/easylog/elog_port.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/easylog/elog_port.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_port.c > CMakeFiles/app_XHHW.dir/easylog/elog_port.c.i

CMakeFiles/app_XHHW.dir/easylog/elog_port.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/easylog/elog_port.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_port.c -o CMakeFiles/app_XHHW.dir/easylog/elog_port.c.s

CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o: ../easylog/elog_utils.c
CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Building C object CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o -MF CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o.d -o CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_utils.c

CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_utils.c > CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.i

CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_utils.c -o CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.s

CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o: ../cJSON/cJSON.c
CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Building C object CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o -MF CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o.d -o CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON.c

CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON.c > CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.i

CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON.c -o CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.s

CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o: CMakeFiles/app_XHHW.dir/flags.make
CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o: ../cJSON/cJSON_Utils.c
CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o: CMakeFiles/app_XHHW.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_29) "Building C object CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o -MF CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o.d -o CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o -c /home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON_Utils.c

CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.i"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON_Utils.c > CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.i

CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.s"
	/opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc --sysroot=/opt/arago-2023.04/sysroots/aarch64-oe-linux $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON_Utils.c -o CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.s

# Object files for target app_XHHW
app_XHHW_OBJECTS = \
"CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o" \
"CMakeFiles/app_XHHW.dir/src/ast_XH.c.o" \
"CMakeFiles/app_XHHW.dir/src/com_CAN.c.o" \
"CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o" \
"CMakeFiles/app_XHHW.dir/src/config.c.o" \
"CMakeFiles/app_XHHW.dir/src/goose_HW.c.o" \
"CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o" \
"CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o" \
"CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o" \
"CMakeFiles/app_XHHW.dir/src/logger.c.o" \
"CMakeFiles/app_XHHW.dir/src/main.c.o" \
"CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o" \
"CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o" \
"CMakeFiles/app_XHHW.dir/src/rs232test.c.o" \
"CMakeFiles/app_XHHW.dir/src/rs485test.c.o" \
"CMakeFiles/app_XHHW.dir/src/stm32f103.c.o" \
"CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o" \
"CMakeFiles/app_XHHW.dir/src/tc_system.c.o" \
"CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o" \
"CMakeFiles/app_XHHW.dir/src/tc_thread.c.o" \
"CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o" \
"CMakeFiles/app_XHHW.dir/easylog/elog.c.o" \
"CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o" \
"CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o" \
"CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o" \
"CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o" \
"CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o" \
"CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o" \
"CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o"

# External object files for target app_XHHW
app_XHHW_EXTERNAL_OBJECTS =

app_XHHW: CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/ast_XH.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/com_CAN.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/config.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/goose_HW.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/logger.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/main.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/rs232test.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/rs485test.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/stm32f103.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/tc_system.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/src/tc_thread.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/easylog/elog.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o
app_XHHW: CMakeFiles/app_XHHW.dir/build.make
app_XHHW: CMakeFiles/app_XHHW.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --bold --progress-dir=/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_30) "Linking C executable app_XHHW"
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/app_XHHW.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
CMakeFiles/app_XHHW.dir/build: app_XHHW
.PHONY : CMakeFiles/app_XHHW.dir/build

CMakeFiles/app_XHHW.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/app_XHHW.dir/cmake_clean.cmake
.PHONY : CMakeFiles/app_XHHW.dir/clean

CMakeFiles/app_XHHW.dir/depend:
	cd /home/zw/zhouwei/test/xianhe/app_XHTC/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/zw/zhouwei/test/xianhe/app_XHTC /home/zw/zhouwei/test/xianhe/app_XHTC /home/zw/zhouwei/test/xianhe/app_XHTC/build /home/zw/zhouwei/test/xianhe/app_XHTC/build /home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/app_XHHW.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : CMakeFiles/app_XHHW.dir/depend

